Security for everyone

CVE-2020-19360 Scanner

Detects 'Local File Inclusion (LFI)' vulnerability in FHEM affects v. 6.0.

SCAN NOW

Short Info


Level

High

Type

Single Scan

Can be used by

Asset Owner

Estimated Time

10 sec

Scan only one

Url

Parent Category

CVE-2020-19360 Scanner Detail

FHEM is an open-source platform designed for home automation technologies. It acts as a server with a variety of modules and plugins that can be used for controlling and managing various devices such as thermostats, sensors, and switches. FHEM provides its users with the ability to configure, monitor, and automate devices with ease.

Recently, a vulnerability has been detected in FHEM, designated as CVE-2020-19360. This vulnerability appears in the fhem/FileLog_logWrapper file parameter, which hackers can exploit to include a file that can reveal sensitive information. The vulnerability can be exploited remotely without the need for authentication, giving attackers an opportunity to gain access to the system without any restrictions. 

If successfully exploited, the CVE-2020-19360 vulnerability can lead to severe consequences for affected users. Hackers can use this vulnerability to gain access to sensitive information such as login credentials, personal data, financial information, and more. Furthermore, an attacker can use this information to launch further attacks on the user's system or to sell sensitive data on the dark web.

With the pro security features available on securityforeveryone.com platform, users can easily track and manage the security of their digital assets. The platform offers a variety of tools and resources to help users protect their systems and assets from vulnerabilities and potential attacks. By leveraging these tools, users can stay aware of any new threats and minimize the risk of being exploited. 

 

REFERENCES

cyber security services for everyone one. Free security tools, continuous vulnerability scanning and many more.
Try it yourself,
control security posture